
[v-cloak] {visibility: hidden; height: 0; width: 0;}

@font-face {
    font-family: 'rublregular';
    src: url('fonts/rouble-webfont.eot');
    src: url('fonts/rouble-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rouble-webfont.woff2') format('woff2'),
         url('fonts/rouble-webfont.woff') format('woff'),
         url('fonts/rouble-webfont.ttf') format('truetype'),
         url('fonts/rouble-webfont.svg#als_rublregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.ruble{font-family: rublregular, Arial, Tahoma, sans-serif;}

.form-control:focus {box-shadow:none;}
.alert-success{border: none;}

.s1{font-size: .95rem;}
.s2{font-size: .9rem;}
.s3{font-size: .85rem;}

.lh15{line-height: 1.5;}
.lh13{line-height: 1.3;}
.lh12{line-height: 1.2;}

.o85{opacity: .85;}
.o60{opacity: .6;}

.text-nowrap{
	white-space:nowrap;
	display: inline-block;
}

.column{
  display: flex;
  flex-direction: column;
  flex-wrap:wrap;
}

.inline{
  display: flex;
  flex-direction:row;
  flex-wrap:wrap;
}

.grow{flex: 1 1;}


#navbar{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}


#main, #navbar{

  -moz-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -moz-transition: -moz-transform .9s cubic-bezier(.19,1,.22,1);
  -webkit-transition: -webkit-transform .9s cubic-bezier(.19,1,.22,1);
  transition: transform .9s cubic-bezier(.19,1,.22,1);
}

body.open{
  overflow:hidden;
  max-height: 0;
}


/* ***** */


.sidebar{
  position: fixed;
  background: #fff;
  cursor: initial;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: -webkit-transform 1.2s cubic-bezier(.19,1,.22,1);
  transition: -webkit-transform 1.2s cubic-bezier(.19,1,.22,1);
  transition: transform 1.2s cubic-bezier(.19,1,.22,1);
  transition: transform 1.2s cubic-bezier(.19,1,.22,1),-webkit-transform 1.2s cubic-bezier(.19,1,.22,1);
  overflow-x: hidden;
}

.sidebar{
  z-index: 102;
  top: 0;
  margin: 0;
  overflow-y: auto;
}

@media (min-width: 768px){
  .sidebar {
    max-width:450px;
  }
}


/* cart sidebar */

#cart-sidebar{
  right: 0;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
}

#cart-sidebar:after{
  content: '';
  width: 100%;
  height: 20px;
  position: absolute;
  padding-right: 1.5rem;
  z-index: 999;
  bottom: 0;
  background: rgb(255,255,255);
  background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.1) 20%, rgba(255,255,255,0.7) 90%, rgba(255, 255,255,1) 100%);
}

#cart-sidebar .nav-back{
  top: 1em;
  left: 0;
  position: absolute;
}


#cart-nav{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 50px;
  z-index: 10;
  background: rgba(255,255, 255, 0.9);
}

#cart-items{
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
  padding-top: 60px;
  position: relative;
  top: 0;
  left: 0;
}

#shopping-cart-table{
  display: flex;
  flex-direction: inherit;
}

.cart-product{
  min-height: 150px;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
  opacity: 0;
  -webkit-transition: -webkit-transform 1.1s cubic-bezier(.19,1,.22,1);
  transition: -webkit-transform 1.1s cubic-bezier(.19,1,.22,1);
  transition: transform 1.1s cubic-bezier(.19,1,.22,1);
  transition: transform 1.1s cubic-bezier(.19,1,.22,1),-webkit-transform 1.1s cubic-bezier(.19,1,.22,1);
  -webkit-transform-origin: right;
  transform-origin: right;
}

.cart-product > div:first-child{max-width: 100px;width: 30%;}

body .cart-product:nth-child(1){ transition-delay: 0.01s }
body .cart-product:nth-child(2){ transition-delay: 0.05s }
body .cart-product:nth-child(3){ transition-delay: 0.09s }
body .cart-product:nth-child(4){ transition-delay: 0.13s }
body .cart-product:nth-child(5){ transition-delay: 0.16s }
body .cart-product:nth-child(6){ transition-delay: 0.18s }

body.cart-open .cart-product {
  -webkit-transform: none;
  transform: none;
  opacity: 1;
}

body.cart-open .cart-product:not(:last-child) {border-top: 1px solid #eee;}
body.cart-open .cart-product:first-child {border-top:0;}

#cart-checkout{
  padding-bottom: 20px;
  -webkit-transition: opacity .3s ease-out .15s;
  transition: opacity .3s ease-out .15s;
  opacity: 0.2;
  z-index: 10;
}




body.cart-open #cart-checkout {opacity: 1;}

body.cart-open #cart-sidebar{
  -webkit-transform: none;
  transform: none;
  opacity: 1;
  -webkit-transition-duration: .8s;
  transition-duration: .8s;
}

body.cart-open #main, body.cart-open #navbar{
  -webkit-transform: translate3d(-450px,0,0);
  transform: translate3d(-450px,0,0);
}

/* ***** */

#overlay{
  position: fixed;
  top: 0;
  right: 0;
  background: rgba(0,0,0,.25);
  z-index: 300;
  -webkit-transition: opacity 1.5s ease-out .1s,visibility 1.5s ease-out .1s;
  transition: opacity 1.5s ease-out .1s,visibility 1.5s ease-out .1s;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

body.open #overlay {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  z-index: 102;
}


/* ***** */


#left-menu{
  left: 0;
  padding: 4.5em;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}

body.menu-open #left-menu {
  -webkit-transform: none;
  transform: none;
  opacity: 1;
  -webkit-transition-duration: .8s;
  transition-duration: .8s;
}

#left-menu .nav-back{
  top: 1em;
  right: 1.5em;
  position:  absolute;
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

@media (min-width: 768px) {
  #left-menu{max-width: 450px;}
}

body.menu-open #main, body.menu-open #navbar{
  -webkit-transform: translate3d(450px,0,0);
  transform: translate3d(450px,0,0);
}

.popup{
	position: fixed;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  display: none;
  align-items: center;
  justify-content: center;
}

.popup-wrapper{
  position: relative;
  background: #fff;
  max-width: 340px;
  padding: 3.5em 0 2em 2.5em;
}

.popup-body{
  overflow-y: auto;
  position: relative;
  max-height: 85vh;
  width: 100%;
  padding-right: 2.5em;
}

.popup-nav{
  position: absolute;
  top: 8px;
  left: 0;
  z-index: 100;
  padding: 0 8px;
}

.popup.popup-open {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  z-index: 103;
  display: flex;
}

input, textarea, select{font-size: 0.9rem!important;}

.input-block .button{height: calc(3rem + 2px);}

.input-block input {
  height: calc(3rem + 2px);
  padding: 1rem .75rem 0;
}
.input-block textarea {padding: 1.3rem .75rem 0!important;}

.input-block{position: relative;}

.input-block label {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-touch-callout: none;
    position: absolute;
    top: calc(1rem - 1px);
    left: calc(1rem - 7px);
    padding: 1px 5px;
    pointer-events: none;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition: color .5s,-webkit-transform .1s .1s;
    transition: color .5s,-webkit-transform .1s .1s;
    -o-transition: color .5s,-o-transform .1s .1s;
    -moz-transition: transform .1s .1s,color .5s,-moz-transform .1s .1s;
    transition: transform .1s .1s,color .5s;
    transition: transform .1s .1s,color .5s,-webkit-transform .1s .1s,-moz-transform .1s .1s,-o-transform .1s .1s;
    -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
    -moz-transition-timing-function: cubic-bezier(.19,1,.22,1);
    -o-transition-timing-function: cubic-bezier(.19,1,.22,1);
    transition-timing-function: cubic-bezier(.19,1,.22,1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.input-block.filled label {
  -webkit-transform: translate3d(-1px,-.6em,0) scale3d(.85,.85,1);
  -moz-transform: translate3d(-1px,-.6em,0) scale3d(.85,.85,1);
  transform: translate3d(-1px,-.6em,0) scale3d(.85,.85,1);
  color: #777;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  -webkit-transition: background-color .5s cubic-bezier(.19,1,.22,1);
  -ms-transition: background-color .5s cubic-bezier(.19,1,.22,1);
  transition: background-color .5s cubic-bezier(.19,1,.22,1);
  border: 0;
}

.phone input{text-indent: 1.3rem;}
.phone.filled:after{
  content: '+7';
  position: absolute;
  left: .8rem;
  top: 2.1rem;
  bottom: 0;
  line-height: 0;
  color:#333;
}

@media (max-width: 767.98px) {
  .input-block label {font-size: 1rem!important;}
  input, input::after, textarea, select{font-size: 1rem!important;}
}

/*****/


.shake {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }

  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

@keyframes spinner-border {
  to { transform: rotate(360deg); }
}

.blink {
  animation: blink-animation .8s cubic-bezier(.36,.07,.19,.97) infinite;
  -webkit-animation: blink-animation .8s cubic-bezier(.36,.07,.19,.97) infinite;
}

.blink3 {animation-iteration-count: 3;}

@keyframes blink-animation {
  to {
    opacity: 0;
  }
}
@-webkit-keyframes blink-animation {
  to {
    opacity: 0;
  }
}

.spinner-border {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  vertical-align: text-bottom;
  border: .2em solid currentColor;
  border-right-color: transparent;
  border-radius: 50%;
  -webkit-animation: spinner-border .75s linear infinite;
  animation: spinner-border .75s linear infinite;
}
.button span{position: relative;}

.button .spinner-border{
  display: none;
  width: 1.3em;
  height: 1.3em;
  margin-right: 6px;
}

.button[readonly]{
  position: relative;
  pointer-events: none;
  display: inline-flex;
  -ms-flex-align: center!important;
  align-items: center!important;
}
.button[readonly] > span{
  text-indent: -9999px;
}

.button[readonly] .spinner-border{
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.icon{
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.text-limited{
  max-height: 100px;
  overflow: scroll;
  padding: 10px 0;
  position: relative;
}


/* https://github.com/hflabs/suggestions-jquery/blob/master/less/suggestions.less */

.suggestions-wrapper{
  position: absolute!important;
  left: 0!important;
  right: 0!important;
}

.suggestions-promo {display:none !important;}

.suggestions-suggestions {
  font-size: 1em!important;
  padding: 12px 10px;
  width: 100%!important;
  line-height: 1.5;
}

.suggestions-addon{
  right: 1px!important;
  left: auto!important;
}

.suggestions-suggestions.suggestions-mobile {
  border-style:solid!important;
  left: 0!important;
  top: -1px!important;
  padding: 10px 0!important;
}

.suggestions-suggestions.suggestions-mobile .suggestions-suggestion {
  border-bottom:none!important;
  padding: 12px 14px!important;
}


#contact-us{
  position: fixed;
  right: 8px;
  bottom: 8px;
  padding: 0.8em 0.8em 0px;
  z-index: 2;
  cursor: pointer;
}



#contact-us > div{

  height: 40px;
  min-width: 40px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 12px;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  color: rgb(0, 0, 0);
  background: rgb(255, 255, 255);
  border-radius: 20px;
  padding: 0px 0.9em;
}

body.open #contact-us{ display: none;}

.hide{display: none!important;}
